<form [formGroup]="formGroup" autocomplete="off" class="add-edit-schedule-form">

    <div class="form-group row">

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>First Name</mat-label>
                <input matInput formControlName="firstName" />
            </mat-form-field>
        </div>

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>Last Name</mat-label>
                <input matInput formControlName="lastName" />
            </mat-form-field>
        </div>

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>City</mat-label>
                <input matInput formControlName="city" />
            </mat-form-field>
        </div>

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>State</mat-label>
                <input matInput formControlName="state" />
            </mat-form-field>
        </div>

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>Post Code</mat-label>
                <input matInput formControlName="postCode" />
            </mat-form-field>
        </div>

        <div class="col-xl-12">
            <mat-form-field [appearance]="apperance" class="full-width">
                <mat-label>Date</mat-label>
                <app-date-picker formControlName="dob"
                                 icon="./assets/ic-calendar-big.png"
                                 (valueChange)="dateSelectionChange($event)"></app-date-picker>
            </mat-form-field>
        </div>


    </div>
</form>
